Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005215 [JEDI VCL] 00 JVCL Components block always 2010-04-01 01:33 2011-06-10 16:09
Reporter nestor View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005215: JvDBLookupCombo, locate behaviour
Description JvDBLookupCombo locates only the first character entered and ignore the next one.
Revert JvDBLookup to 12723 revision fix the bug.
The attached project reproduce this bug.
Additional Information
Tags No tags attached.
Attached Files zip file icon JVDBLookUp.zip [^] (9,336 bytes) 2010-04-01 01:33

- Relationships

-  Notes
(0017337)
AHUser (developer)
2010-04-02 11:44

Fixed in SVN.

I have now rewritten the patch for Mantis 0005190 that caused 0005207 and 0005215.

- Issue History
Date Modified Username Field Change
2010-04-01 01:33 nestor New Issue
2010-04-01 01:33 nestor File Added: JVDBLookUp.zip
2010-04-02 11:44 AHUser Note Added: 0017337
2010-04-02 11:44 AHUser Status new => resolved
2010-04-02 11:44 AHUser Fixed in Version => Daily / SVN
2010-04-02 11:44 AHUser Resolution open => fixed
2010-04-02 11:44 AHUser Assigned To => AHUser
2011-06-10 16:09 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker